<?php

	include "library.php";

	$cxn = start_code( true );

    $cxn_common = db_common_login();


//	$userid = val( $_SESSION, 'userid' );
	
	$task_id = val( $_GET, "taskid" );
	
	
	page_header( "", $cxn, $cxn_common );


	echo red( "<br>You must be able to complete this task within the next two days if you claim it.<br><br>Are you sure you want to claim this task?<br><br><br>" );

		
		/* yes  */

	echo sp(2);

	show_green_button( "Yes", 70, "claim_task_go.php", "claimtask", "yes", "taskid", $task_id );


		/* no */

	echo sp(2);

	
	show_green_button( "No", 70, "claim_task_go.php", "claimtask", "no", "taskid", $task_id );	
	

?>


